<?php
require($netsFileConfig['sysCoreRoot'].'Inc/m_Cms/Other/cmsfeedback.php');


class PaDefault extends CustomPage {
	public function PaDefault(){
		$this->CustomPage();
	}
	public function OnBInitial(){
		$this->sMetaTitle='推广表单';
		$this->getUser('1,2,3,4,5,');
		$this->sApp=new cmsfeedback($this->sConnString);
		$this->sTemplatePath='Cms/promotion_Form.php';
		
		//-- ------ #ActionType ------ --

		
	}
	public function OnList(){
		
	}
	
	
}
?>